</div>
</div>
<?
echo '<div class="copyright"><center>';
$start_time = microtime();
$start_array = explode(" ",$start_time);
$start_time = $start_array[1] + $start_array[0];
$end_time = microtime();
$end_array = explode(" ",$end_time);
$end_time = $end_array[1] + $end_array[0];
$time = $end_time - $start_time;
printf("Страница сгенерирована за %f сек",$time);
echo '</center></div>';
 
 
echo '<span style="float:right;"><div class="count">
<img src="/template/shcms/images/count.png"/>
<img src="/template/shcms/images/count.png"/>
<img src="/template/shcms/images/count.png"/>
</div></span>';

?>
</body>
</html>